{
    "Title": "Corporate News",
    "Description": "",
    "ModuleName": "CorporateNews",
    "RequireWizdomRole": [ "Modules_CorporateNews_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-newspaper-fold",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Social functionality",
  "Pages": [
    {
      "Title": "Social functionality",
      "Type": "ConfigEditor",
      "Params": "CorporateNews/SocialFeature"
    },
    {
      "Title": "Settings",
      "Type": "ConfigEditor",
      "Params": "CorporateNews/Settings"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "CorporateNews/Templates/ViewTemplates"
    },
    {
      "Title": "Modern Templates",
      "Type": "TemplateEditor",
      "Params": "CorporateNews/Templates/ModernTemplates"
    },
    {
      "Title": "Social Templates",
      "Type": "TemplateEditor",
      "Params": "Wizdom365/Templates/ViewTemplates/Social"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Corporate news",
      "TagID": 204
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_CorporateNews_Admin"
    }
  ]
}